Невозможно установить Viber на 19.04

Я использую CloudSN (уведомление о облачных сервисах). Он поддерживает gmail, google reader, pop3, imap, twitter, identi.ca

http://chuchiperriman.github.com/cloud-services-notifications/ (доступно PPA)

Самое приятное то, что он поддерживает несколько учетных записей.

0
задан 30 June 2019 в 03:05

1 ответ

На Ваш вопрос отвечают здесь

Это указывает, что необходимо загрузить пакет libssl1.0.0 deb отсюда и установить его прежде, чем установить Viber

Вы могли установить этот пакет путем выполнения следующей команды:

cd ~/Downloads && wget http://security.ubuntu.com/ubuntu/pool/main/o/openssl1.0/libssl1.0.0_1.0.2n-1ubuntu6.2_amd64.deb && sudo dpkg -i libssl1.0.0_1.0.2n-1ubuntu6.2_amd64.deb

Обновленный: Как Вы видите от записей ниже, libssl1.0.0 и Viber установлены в моих 19,04 системах.

spacer@ubuntu:~/Downloads$ dpkg --list | grep libssl
ii  libssl-dev:amd64                        1.1.1b-1ubuntu2.1                    amd64        Secure Sockets Layer toolkit - development files
ii  libssl1.0.0:amd64                       1.0.2n-1ubuntu6.2                    amd64        Secure Sockets Layer toolkit - shared libraries
ii  libssl1.1:amd64                         1.1.1b-1ubuntu2.1                    amd64        Secure Sockets Layer toolkit - shared libraries
spacer@ubuntu:~/Downloads$ dpkg --list | grep viber
ii  viber                                   10.3.0.37                            amd64        Free Text & Calls.
spacer@ubuntu:~/Downloads$ cat /etc/lsb-release 
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=19.04
DISTRIB_CODENAME=disco
DISTRIB_DESCRIPTION="Ubuntu 19.04"

Кроме того, Вы могли попробовать:

apt-cache search libssl

видеть, что libssl пакеты доступны для Вас для установки из репозиториев. Возможно, некоторые из них могли удовлетворить Ваш пакет Viber.

3
ответ дан 1 December 2019 в 09:59

Другие вопросы по тегам:

Похожие вопросы: